.mainpage__minilist {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;

  .item-card__link {
    width: 22%;
    margin-right: 0px;
  }

}


.mainpage__title {
  text-align: center;
  font-size: 40px;
  font-family: Lato, sans-serif;
  font-weight: bold;
  padding: 40px 0;
}

.minilist {
  margin-bottom: 30px;
  text-align: center;
}

.minilist__title {

  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 30px;
  margin-bottom: 20px;
}

@media (min-width: 320px) {
  .mainpage {
    padding: 0 10px;
  }

  .mainpage__title {
    font-size: 30px;
    padding: 20px 0;
  }

  .minilist__title {

    font-size: 24px;
    margin-bottom: 10px;
  }

  .mainpage__minilist {
    display: flex;
    flex-direction: column;
    align-items: center;

    .item-card__link {
      width: 90%;
      margin-right: 0px;
      margin-left: 0px;
    }

  }

  .minilist {
    text-align: center;
  }


}

@media (min-width: 576px) {
  .mainpage__minilist {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .item-card__link {
      width: 45%;
      margin-right: 0px;
    }

  }
  .minilist {
    text-align: left;
  }
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

  .mainpage__title {
    font-size: 40px;
    padding: 40px 0;
  }

  .minilist__title {

    font-size: 30px;
    margin-bottom: 20px;
  }

  .mainpage__minilist {


    .item-card__link {
      width: 22%;
      margin-right: 0px;
    }

  }
}

@media (min-width: 1190px) {
  .mainpage {
    padding: 0 0px;
  }
}